Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 539469 - Review Request: OpenSRF - Open Scalable Request Framework
Summary: Review Request: OpenSRF - Open Scalable Request Framework
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 539472
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-11-20 09:42 UTC by Jeroen van Meeuwen
Modified: 2010-12-17 15:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-17 15:26:37 UTC


Attachments (Terms of Use)

Description Jeroen van Meeuwen 2009-11-20 09:42:19 UTC
Spec URL: http://www.kanarip.com/custom/SPECS/OpenSRF.spec
SRPM URL: <not-yet-available>
Description: Open Scalable Request Framework (OpenSRF, pronounced “open surf”) is
a framework that allows the development of software without
requiring a detailed knowledge of Evergreen's structure.

First package and make available the dependencies. Till that time, this review request can barely move.

Comment 2 Steve Traylen 2010-02-09 19:27:06 UTC
Sorry typo:

OpenSRF.spec:BuildRequires:  libmemcache-devel

should be libmemcached-devel

Steve

Comment 3 Jeroen van Meeuwen 2010-02-09 22:10:17 UTC
Right, back in the day when I wrote the original specfile, it wouldn't, but after a talk with Dan Scott at FUDCon in Toronto, Canada, trunk/ has now moved onto using libmemcached-devel instead. I'll fix that as soon as somebody starts reviewing the package, thanks!

Comment 4 Jason Tibbitts 2010-11-13 23:28:06 UTC
Spec and SRPM URLs give 503 errors for me.


Note You need to log in before you can comment on or make changes to this bug.